{
    "dc_identifier": "nl.ws0652.2k.2021.1950",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Hoge Witsiestraat 30 te Tilburg.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 489578 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 20 december 2021 voor het hebben en onderhouden van een tuinhuis in het talud van a-water OVK01561 ter hoogte van Hoge Witsiestraat 30 te Tilburg.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-15765",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2021-12-28",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2021.1950.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Hoge Witsiestraat 30 te Tilburg.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-15765.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1950.doc.2",
            "dc_title": "Besluit 491588",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-76131/1/bijlage/exb-2021-76131.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1950.doc.3",
            "dc_title": "Tekening 21-477545-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-76132/1/bijlage/exb-2021-76132.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1950.doc.4",
            "dc_title": "Tekening 21-477545-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-76133/1/bijlage/exb-2021-76133.pdf"
        }
    ]
}